/* @author Tim himself */

.ziehharmonika h3 {
	    background: #00c34e;
    color: #fff;
    text-align: left;
    border-radius: 10px 10px 0px 0px;
    padding: 8px 12px;
    cursor: pointer;
    margin-top: 0;
    margin-bottom: 20px;
    padding-right: 40px;
    transition: 0.25s all;
    position: relative;
    font-size: 18px;
    font-weight: bold;
}
.ziehharmonika h3.active {
	margin-bottom: 21px;
	background: #009640;
}
.ziehharmonika h3::before {
	content: attr(data-prefix);
	font-size: 18px;
	margin-right: 9px;
}
.ziehharmonika h3.alignLeft {
	padding-left: 35px;
}
.ziehharmonika > div {
	display: none;
	    background: #fff;
    border-radius: 4px;
    text-align: left;
    padding: 13px 25px;
    box-shadow: 0px 0px 7px 2px rgba(221, 221, 221, 0.7);
    margin-bottom: 20px;
}
.ziehharmonika .arrowDown {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13.0px 7.5px 0 7.5px;
	border-color: #272e35 transparent transparent transparent;
	position: absolute;
	bottom: 0;
	left: 40px;
	transition: 0.25s all;
	opacity: 0;
}
.ziehharmonika .active .arrowDown {
	bottom: -13px;
	border-color: #009641 transparent transparent transparent;
	opacity: 1;
}
.ziehharmonika .collapseIcon {
    position: absolute;
    right: 20px;
    top: 46%;
    font-size: 19px;
    font-weight: 300;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border: 2px solid;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    font-weight: bold;}
.ziehharmonika .collapseIcon.alignLeft {
	right: initial;
	left: 20px;
}